html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,f
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	background: transparent;
	vertical-align: baseline;
	font-size: 100%;
}


body {
	line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

nav ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	background: transparent;
	vertical-align: baseline;
	font-size: 100%;
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #ff9;
	color: #000;
	font-weight: bold;
	font-style: italic;
}

del {
	text-decoration: line-through;
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

hr {
	display: block;
	margin: 1em 0;
	padding: 0;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
}

input,
select {
	vertical-align: middle;
}

html {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

*,
*:before,
*:after {
	box-sizing: border-box;
}

.dark {
	background: rgba(0, 91, 127, 1.0);
}

.dark * {
	color: #fff;
}

.dark a,
.dark a:visited {
	color: #f45376;
}

.dark a:hover,
.dark a:visited:hover {
	text-decoration: underline;
}

.dark a.button {
	border: 1px solid #fff;
	background: rgba(255, 255, 255, 0);
	color: #fff;
}

.dark a.button:hover {
	background: #fff;
	color: #000;
}

.dark a.button.fill {
	background: #fff;
	color: #000;
}

.dark a.button.fill:hover {
	background: rgba(255, 255, 255, 0.5);
	color: #fff;
}

.dark code,
.dark pre {
	background-color: rgba(248, 248, 248, 0.1);
}

.dark + .triangle:before {
	border-color: transparent transparent transparent #1c1c1e;
}

.light {
	background: #fff;
}

.light * {
	color: #000;
}

.light a,
.light a:visited {
	color: #f45376 !important;
}

.light a:hover,
.light a:visited:hover {
	text-decoration: underline;
}

.light a.button {
	border: 1px solid #000;
	background: transparent;
	color: #000;
}

.light a.button:hover {
	background: #000;
	color: #fff;
}

.light a.button.fill {
	background: #000;
	color: #fff;
}

.light a.button.fill:hover {
	background: rgba(0, 0, 0, 0.2);
	color: #000;
}

.light code,
.light pre {
	background-color: #f8f8f8;
}

.light + .triangle:before {
	border-color: transparent transparent transparent #fff;
}


.yellow {
	background: #FFCC01;
}

.yellow * {
	color: #000;
}

.yellow a,
.yellow a:visited {
	color: #f42146;
}

.yellow a.button {
	border: 1px solid #000;
	background: transparent;
	color: #000;
}

.yellow a.button:hover {
	background: #000;
	color: #FFCC01;
}

.yellow a.button.fill {
	background: #000;
	color: #FFCC01;
}

.yellow a.button.fill:hover {
	background: rgba(0, 0, 0, 0.2);
	color: #000;
}

.yellow + .triangle:before {
	border-color: transparent transparent transparent #FFCC01;
}


.blue {
	background: #51c1f5;
}

.blue * {
	color: #fff;
}

.blue a,
.blue a:visited {
	text-decoration: underline;
}

.blue a:hover,
.blue a:visited:hover {
	text-decoration: none;
}

.blue a.button {
	border: 1px solid #fff;
	background: rgba(255, 255, 255, 0);
	text-decoration: none;
}

.blue a.button:hover {
	background: #fff;
	color: #51c1f5;
}

.blue a.button.fill {
	background: #fff;
	color: #51c1f5;
}

.blue a.button.fill:hover {
	background: rgba(255, 255, 255, 0.5);
	color: #fff;
}

.blue + .triangle:before {
	border-color: transparent transparent transparent #51c1f5;
}

.purple {
	background: #C2357B;
}

.purple * {
	color: #fff;
}

.purple a,
.purple a:visited {
	text-decoration: underline;
}

.purple a:hover,
.purple a:visited:hover {
	text-decoration: none;
}

.purple a.button {
	border: 1px solid #fff;
	background: rgba(255, 255, 255, 0);
	text-decoration: none;
}

.purple a.button:hover {
	background: #fff;
	color: #C2357B;
}

.purple a.button.fill {
	background: #fff;
	color: #C2357B;
}

.purple a.button.fill:hover {
	background: rgba(255, 255, 255, 0.5);
	color: #fff;
}

.purple + .triangle:before {
	border-color: transparent transparent transparent #C2357B;
}

.round {
	
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.text--center {
	text-align: center;
}

.text--center .seperator {
	margin-right: auto;
	margin-left: auto;
}

.center,
.center img {
	display: block;
	margin: 0 auto;
	text-align: center;
}

.vcenter {
	display: inline-block;
	vertical-align: middle;
	float: none;
}

body {
	font-family: verdana, 微軟正黑體;
	line-height: 1.4;
}

h1 {
	font-weight: 900;
}

h2,
h3,
h4 {
	font-weight: 700;
}

h1 {
	letter-spacing: -.2px;
	font-size: 1.5rem;
}

h2 {
	font-size: 1.60rem;
	font-weight: 900;
}

h3 {
	font-size: 1.3rem;
}

h4 {
	font-size: 1.1rem;
	margin-bottom: 3px;
}

h5 {
	font-size: 2rem;
	font-weight: 100;
	margin: 0;
}

h5 + * {
	margin-bottom: 20px;
}

h5 a {
	font-size: inherit;
	font-family: inherit !important;
}

strong {
	font-weight: 900;
}

p,
blockquote,
li,
a {
	font-size: 1rem;
	line-height: 1.6;
	letter-spacing: 0.2px;
}

p,
blockquote,
li {
	color: #4d4d4d;
	font-weight: 400;
}

a,
a:visited {
	text-decoration: none !important;
	width: auto;
	white-space: nowrap;
}

blockquote {
	color: #2c2c2c;
	font-size: 1.2rem;
}

blockquote:before,
blockquote:after {
	display: inline-block;
	padding: 0 2px;
	font-size: 1.4rem;
	content: '"';
}

a.button {
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	
	padding: 8px 18px !important;
	margin-top: 20px;
	font-family: "Lato", sans-serif !important;
	font-size: 1rem;
	background: transparent;
	transition: all .2s ease-in-out;
}

a.button:hover {
	background: #000;
	color: #fff;
	text-decoration: none !important;
}

a.button.fill {
	background: #000;
	color: #fff;
}

a.button.fill:hover {
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	text-decoration: none;
}

html,
body {
	width: 100%;
	overflow-x: hidden;
}

body {
	background: rgba(200, 200, 200, 1.0);
	min-height: 100%;
	min-width: 100%;
	font-size: 17px;
}

*[role="content"] {
	position: relative;
	min-height: calc(100vh - 486px);
}

header {
	background: #fff;
	padding: 0px 0;
	position: relative;
}

header .container {
	max-width: 1200px;
	padding: 0;
}

header .row {
	margin: 0;
}

.brand {
	margin: 0 auto;
	width: 205px;
	height: 70px;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: left center;
}

#toggle {
	background-color: rgba(11, 55, 108, 1.0);
	color: #fff;
	position: absolute;
	right: 30px;
	top: 50%;
	-webkit-transform: translateY(-40%);
	-ms-transform: translateY(-40%);
	transform: translateY(-40%);
}

.toggle {
	position: relative;
	z-index: 999;
	display: inline-block;
	width: 30px;
	height: 30px;
	cursor: pointer;
}

.toggle .cross {
	transition-duration: 0s;
	transition-delay: .1s;
}

.toggle .cross span:before {
	transition-property: margin,  -webkit-transform;
	transition-property: margin,  transform;
	transition-duration: .1s;
	transition-delay: .1s,  0;
}

.toggle .cross span:after {
	transition-property: margin,  -webkit-transform;
	transition-property: margin,  transform;
	transition-duration: .1s;
	transition-delay: .1s,  0;
}

.toggle .cross.open span {
	background-color: transparent;
	transition-delay: .1s;
}

.toggle .cross.open span:before {
	margin-top: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	transition-delay: 0,  .1s;
	background-color: #c6c5cd;
}

.toggle .cross.open span:after {
	margin-top: 0;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	transition-delay: 0,  .1s;
	background-color: #c6c5cd;
}

.open span{
	color: #fff;
}

.open a{
	color: #fff;
}

.open .level-3 a{
	display:block;
}

.toggle span {
	margin: 0 auto;
	position: relative;
	z-index: 999;
	top: 12px;
	width: 25px;
	height: 2px;
	background-color: #fff;
	display: block;
}

.toggle span:before,
.toggle span:after {
	position: absolute;
	content: '';
	width: 25px;
	height: 2px;
	background-color: #fff;
	display: block;
}

.toggle span:before {
	margin-top: -7px;
}

.toggle span:after {
	margin-top: 7px;
}



.dark,
.light,
.yellow,
.blue,
.purple {
	display: block;
	margin: 0 auto;
	padding: 50px 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	color: #000;
}

.dark .row,
.light .row,
.yellow .row,
.blue .row,
.purple .row {
	margin: 0;
}

.dark .row div[class^="col-"],
.light .row div[class^="col-"],
.yellow .row div[class^="col-"],
.blue .row div[class^="col-"],
.purple .row div[class^="col-"] {
	margin-bottom: 50px;
}

.dark p,
.light p,
.yellow p,
.blue p,
.purple p,
.dark a,
.light a,
.yellow a,
.blue a,
.purple a,
.dark blockquote,
.light blockquote,
.yellow blockquote,
.blue blockquote,
.purple blockquote,
.dark li,
.light li,
.yellow li,
.blue li,
.purple li {
	font-family: verdana, 微軟正黑體;
}

.dark h1,
.light h1,
.yellow h1,
.blue h1,
.purple h1 {
	margin-bottom: 10px;
}

.dark h2,
.light h2,
.yellow h2,
.blue h2,
.purple h2,
.dark h3,
.light h3,
.yellow h3,
.blue h3,
.purple h3 {
	margin: 0 0 5px;
}

.dark p,
.light p,
.yellow p,
.blue p,
.purple p {
	letter-spacing: 0.2px;
	margin: 0 auto;
}

.dark p + *,
.light p + *,
.yellow p + *,
.blue p + *,
.purple p + * {
	margin-top: 20px;
}

.dark a,
.light a,
.yellow a,
.blue a,
.purple a {
	position: relative;
	display: inline-block;
}

.dark img,
.light img,
.yellow img,
.blue img,
.purple img {
	padding: 20px 0;
	max-width: 100%;
	width: auto;
	height: auto;
	margin: 30px 0;
}

.dark li,
.light li,
.yellow li,
.blue li,
.purple li {
	padding: 2px 0 0;
}

.blogarchive div[class^="col-"] {
	margin-bottom: 20px !important;
}

.blogarchive .equal {
	width: 100%;
}

.blogarchive a {
	white-space: normal;
	transition: all 200ms ease;
	padding: 12px 18px;
	background: rgba(0, 0, 0, 0.08);
	display: block;
}

.blogarchive a:hover {
	text-decoration: none;
	background: rgba(0, 0, 0, 0.05);
}

.blogarchive a:hover p {
	color: #2a2a2a;
}

.blogarchive .date {
	font-size: .9rem;
	text-align: right;
	margin-bottom: 5px;
}

.blogarchive h2 {
	font-size: 1.2rem;
	font-family: "Lato", sans-serif;
	transition: all 200ms ease;
}

.blogarchive p {
	font-size: 1rem;
	color: #7f7d7d;
	transition: all 200ms ease;
}

footer ul {
	margin: 15px auto 0;
	text-align: center;
}

footer ul li {
	position: relative;
	display: block;
	text-align: left;
	padding: 0 0 5px 0;
	margin: 0;
	line-height: 1;
}

footer.dark a {
	color: rgba(255, 255, 255, 1.0) !important;
	font-size: 1rem;
	border-bottom: 1px solid transparent;
	padding-bottom: 3px;
	font-family: "Lato", sans-serif;
	font-weight: 100;
}

footer.dark a:hover {
	color: rgba(255, 255, 255, 1.0) !important;
	border-bottom: 1px solid #fff !important;
	padding-bottom: 3px;
	text-decoration: none;
}

ul {
	margin-left: 20px;
}

img {
	max-width:100%;
	height:auto;
}

blockquote {
	padding: 10px;
	text-align: center;
	position: relative;
	font-size: 1.3rem;
}

blockquote + * {
	padding: 30px 10px;
}

* + ul {
	margin-bottom: 30px;
}

.equal {
	display: table;
	table-layout: fixed;
}

.equal .vcenter {
	display: table-cell;
	vertical-align: middle;
}

.full {
	margin: 0;
	padding: 0 !important;
	overflow: hidden;
}

.full * {
	max-width: 100%;
	width: 100%;
	height: auto;
	margin: 0 !important;
	padding: 0 !important;
	line-height: 0;
}

.full .wide {
	width: 100%;
	height: auto;
}

.small {
	font-size: .85rem;
}

code,
pre {
	overflow: auto;
	padding: 6px 10px;
	border-radius: 3px;
	background-color: rgba(248, 248, 248, 0.3);
	font-size: .9rem;
	font-family: "Courier 10 Pitch", Courier, monospace;
	line-height: 2.3;
}

.gallery .row > div {
	margin-bottom: 2%;
}

.gallery img {
	margin: 0;
}

.video-wrapper {
	margin: 30px auto;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
}

.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.breadcrumb {
	transition: all 200ms ease-in-out;
}

.breadcrumb a,
.breadcrumb a:visited {
	color: gray;
	font-size: 1rem;
}

.breadcrumb .pageTypeLandingPage
{
	pointer-events: none;
    cursor: default;
}

.breadcrumb:hover {
	color:gray;
}

@media (min-width: 769px) {

.dark,
.light,
.yellow,
.blue,
.purple {
	padding: 80px 0;
}

.dark img,
.light img,
.yellow img,
.blue img,
.purple img {
	padding: 0;
}

.blogarchive a {
	background: rgba(0, 0, 0, 0.02);
}

.blogarchive a {
	min-height: 250px;
	overflow: hidden;
}

.blogarchive a:hover h2 {
	-webkit-transform: translateY(-3px);
	-ms-transform: translateY(-3px);
	transform: translateY(-3px);
}

.breadcrumb {
	padding: 4px 8px;
	position: absolute;
	left: 0px;
	top: 0px;
}

.breadcrumb a {
	font-size: 1rem;
}

}

@media (min-width: 768px) {

.triangle + .dark:before {
	border-color: transparent transparent transparent #1c1c1e;
}

.triangle + .light:before {
	border-color: transparent transparent transparent #fff;
}

.triangle + .yellow:before {
	border-color: transparent transparent transparent #FFCC01;
}

.triangle + .blue:before {
	border-color: transparent transparent transparent #51c1f5;
}

.triangle + .purple:before {
	border-color: transparent transparent transparent #C2357B;
}

header {
	padding: 0px 0;
}



#toggle {
	display: none;
}

nav {
	margin: 0 auto;
	background: none;
	width: 100%;
}

nav > ul {
	padding-right: 0;
	width: auto;
}

nav > ul li {
	float: left;
}

nav > ul li a,
nav > ul li span {
	font-family:verdana, 微軟正黑體;
	font-size: 1em;
	font-weight: bold;
	font-color:#333;
}

nav > ul li:last-child a {
	padding-right: 25px;
}

nav li > ul {
	left: 0;
	top: 75%;
	display: none;
	white-space: nowrap;
	height: auto;
	margin-bottom: 0;
	margin-left: 0px;
	text-align: left;
	background: rgba(0, 91, 127, 1.0);
	padding: 5px 0px 5px 0;
}

nav li > ul li a {
	padding: 8px 15px;
	font-size: 15px;
	color: rgba(255, 255, 255, 0.8);
}

nav .has-child:hover > .sublevel {
	display: block;
}
	
.col-sm-12 .col-md-8 span {
	display:block;
	height: 20px;
}

.dark .row div[class^="col-"],
.light .row div[class^="col-"],
.yellow .row div[class^="col-"],
.blue .row div[class^="col-"],
.purple .row div[class^="col-"] {
	margin-bottom: 20px;
}

.triangle {
	position: relative;
}

.triangle img {
	position: relative;
	z-index: 100;
}

.triangle:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 150px 100vw;
	border-color: inherit;
	position: absolute;
	z-index: 120;
}

.triangle + .light,
.triangle + .dark,
.triangle + .blue,
.triangle + .yellow,
.triangle + .purple {
	position: relative;
}

.triangle + .light:before,
.triangle + .dark:before,
.triangle + .blue:before,
.triangle + .yellow:before,
.triangle + .purple:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 150px 0 0 100vw;
	border-color: none;
	position: absolute;
	z-index: 120;
	top: -150px;
}

.video-wrapper {
	margin: 60px auto;
}

}


@media (max-width: 992px) {

nav > ul li.selected ul li a {
	color: #fff;
	font-weight: 500;
}

}

@media (max-width: 768px) {

.breadcrumb {
	text-align: center;
	padding: 20px 0;
}

}

@media (max-width: 430px) {
	
.BreadCrumb {
	margin-bottom:30px;
}
	
.breadcrumb {
	margin-right:15px;
	margin-left:15px;
}	
	
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

.umb-grid .container
{
	background: #fff;
	padding: 0px;
}

.container
{
	padding: 0px 0px 0px 0px;
}

.row
{
	margin: 0px 0px 0px 0px;
	background: #fff;
}

.SlickSlider
{
	margin-left: -15px;
	margin-right: -15px;
}

.slick-prev, .slick-next
{
	
}

.slick-prev::before {
    
}

.umb-grid .container {
	max-width: 1200px;
}

footer .row
{
	background: rgba(0, 91, 127, 1.0);
}

header nav .li:hover
{
	background: #999;
}














.timeline {
  text-align: center;
}
.timeline .year {
  display: inline-block;
  font-size: 36px;
  font-weight: bold;
  position: relative;
}
.timeline .year span {
  display: inline-block;
  padding-bottom: 6px;
}
.timeline .year:after {
  content: "";
  display: block;
  width: 80%;
  margin: auto;
  height: 1px;
  background: #008080;
}
.timeline .year--end:before {
  content: "";
  display: block;
  width: 80%;
  margin: auto;
  height: 1px;
  background: #008080;
}
.timeline .year--end:after {
  content: none;
}
.timeline .days {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.timeline .days .day {
  width: 100%;
  float: left;
}
.timeline .days .day .events {
  position: relative;
  float: left;
  border-right: 1px solid green;
  padding: 30px;
  text-align: right;
  width: 50%;
}
.timeline .days .day .events:after {
  content: "";
  width: 40%;
  display: inline-block;
  height: 1px;
  background: #008080;
  position: absolute;
  right: 0;
}
.timeline .days .day .events .date {
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translateY(-50%);
  padding: 30px;
  text-align: left;
  color: #008080;
  font-size: 24px;
  white-space: nowrap;
}
.timeline .days .day .events .day__img {
  margin-right: -30px;
  position: relative;
  overflow: hidden;
}
.timeline .days .day .events .day__img img {
  display: block;
  float: right;
}
.timeline .days .day .events .day__img .caption {
  position: absolute;
  margin: 0;
  bottom: 0;
  right: 0;
  padding: 20px;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
}
.timeline .days .day:nth-child(odd) .events {
  width: calc(50% + 1px);
  float: right;
  border-right: 0;
  border-left: 1px solid #008080;
  text-align: left;
}
.timeline .days .day:nth-child(odd) .events:after {
  right: auto;
  left: 0;
}
.timeline .days .day:nth-child(odd) .events .date {
  left: auto;
  right: 100%;
  text-align: right;
}
.timeline .days .day:nth-child(odd) .events .day__img {
  margin-right: auto;
  margin-left: -30px;
}
.timeline .days .day:nth-child(odd) .events .day__img img {
  float: left;
}
.timeline .days .day:nth-child(odd) .events .day__img .caption {
  right: auto;
  left: 0;
}

@media (max-width:430px)
{
	.timeline .days .day .events .day__img .caption 
	{
  		position: relative;
		background:rgba(204, 154, 129, 0);
		color:#808080;
	}
	
	.timeline .days .day:nth-child(odd) .events
	{
		padding:0px 0px 0px 30px;
	}
	
	.timeline .days .day .events
	{
		padding:0px 30px 0px 0px;
	}
	
	.timeline .days .day .events p
	{
		line-height:1;
	}
	
	
	.timeline .year 
	{
  		display: block;
		font-size:1rem;
	}
}

td img
{
	max-width:100%;	
}